<?php

namespace App\Filament\Resources\PumpTestingEntryResource\Pages;

use App\Filament\Resources\PumpTestingEntryResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPumpTestingEntry extends EditRecord
{
    protected static string $resource = PumpTestingEntryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
